INSERT INTO `#__eb_configs` (`id`, `config_key`, `config_value`) VALUES
(1, 'cb_integration', '0'),
(2, 'user_registration', '0'),
(3, 'activate_deposit_feature', '0'),
(4, 'activate_waitinglist_feature', '0'),
(5, 'event_custom_field', '0'),
(6, 'multiple_booking', '0'),
(7, 'prevent_duplicate_registration', '0'),
(8, 'display_state_dropdown', '0'),
(9, 'enable_captcha', '0'),
(10, 'enable_coupon', '0'),
(11, 'collect_member_information', '1'),
(12, 'include_group_member_in_csv_export', '0'),
(13, 'add_events_user_or_group_ids', '25'),
(14, 'registrant_access_user_ids', '62'),
(15, 'zoom_level', '10'),
(16, 'map_width', '600'),
(17, 'map_height', '480'),
(18, 'activate_recurring_event', '0'),
(19, 'use_https', '0'),
(20, 'hide_past_events', '0'),
(21, 'fix_next_button', '0'),
(22, 'accept_term', '0'),
(23, 'term_condition_by_event', '0'),
(24, 'article_id', '0'),
(25, 'attachment_file_types', 'bmp|gif|jpg|png|swf|zip|doc|pdf|xls'),
(26, 'date_format', '%m-%d-%Y'),
(27, 'event_date_format', '%m-%d-%Y %I:%M %p'),
(28, 'event_time_format', '%I%P'),
(29, 'currency_symbol', '$'),
(30, 'default_country', 'United States'),
(31, 'from_name', ''),
(32, 'from_email', ''),
(33, 'notification_emails', ''),
(34, 'admin_email_subject', 'New Registration For Event : [EVENT_TITLE]'),
(35, 'admin_email_body', '<p>Dear administrator</p>\r\n<p>User [FIRST_NAME] [LAST_NAME] has just registered for the event <strong>[EVENT_TITLE]</strong>. The registration detail is as follow :</p>\r\n<p>[REGISTRATION_DETAIL]</p>\r\n<p>Regards,</p>\r\n<p>Events management team</p>\r\n<p></p>'),
(36, 'user_email_subject', 'Event registration confirmation'),
(37, 'user_email_body', '<p>Dear <strong>[FIRST_NAME] [LAST_NAME]</strong></p>\r\n<p>You have just registered for the event <strong>[EVENT_TITLE]</strong>. The registration detail is as follow :</p>\r\n<p>[REGISTRATION_DETAIL]</p>\r\n<p>Regards,</p>\r\n<p>Events management Team</p>'),
(38, 'user_email_body_offline', '<p>Dear <strong>[FIRST_NAME] [LAST_NAME]</strong></p>\r\n<p>You have just registered for event <strong>[EVENT_TITLE]</strong>. The registration detail is as follow :</p>\r\n<p>[REGISTRATION_DETAIL] .</p>\r\n<p>Please send the offline payment via our bank account. Information of our bank account is as follow :</p>\r\n<p>Tuan Pham Ngoc, Ngan Hang Ngoai Thuong Vietcombank, Account Number XXX045485467</p>\r\n<p>If we don''t receive your payment within 3 days, we will cancel the registration and you cannot attend this event.</p>\r\n<p>Regards,</p>\r\n<p>Events management Team</p>'),
(39, 'registration_form_message', '<p>Please enter information in the form below to process registration for event <strong>[EVENT_TITLE]</strong>.</p>'),
(40, 'registration_form_message_group', '<p>Please enter information in the form below to complete group registration for event <strong>[EVENT_TITLE]</strong>.</p>'),
(41, 'number_members_form_message', '<p>Please enter number of members for your group registration. Number of members need to be greater than or equal 2. You can enter detail information of these members in the next step.</p>'),
(42, 'member_information_form_message', '<p>Please enter information of this member in the form below. All fields marked with (<span class="required">*</span>) are required.</p>'),
(43, 'confirmation_message', '<p>Please review your registration information for event <strong>[EVENT_TITLE]</strong>. If they are correct, please press Complete Registration Button to process the registration.</p>'),
(44, 'thanks_message', '<p>Thanks for registering for event <strong>[EVENT_TITLE]</strong>. Your registration detail is as follow :</p>\r\n<p>[REGISTRATION_DETAIL]</p>\r\n<p>Regards,</p>\r\n<p>Events management Team</p>'),
(45, 'thanks_message_offline', '<p>Thanks for registering for event <strong>[EVENT_TITLE]</strong>. Your registration detail is as follow :</p>\r\n<p>[REGISTRATION_DETAIL]</p>\r\n<p>Please send the offline payment via our bank account . Information of our bank account is as follow :</p>\r\n<p>Tuan Pham Ngoc, Ngan Hang Ngoai Thuong Vietcombank, Account Number XXX045485467</p>\r\n<p>If we don''t receive your payment within 3 days, we will cancel the registration and you cannot attend to this event .</p>\r\n<p>Regards,</p>\r\n<p>Events management Team</p>'),
(46, 'cancel_message', '<p>Your registration for the event [EVENT_TITLE] was cancelled.</p>'),
(47, 'registration_cancel_message_free', '<p>You have just cancel your registration for event [EVENT_TITLE]</p>\r\n<p>Thanks,</p>\r\n<p>Event Registration Team</p>'),
(48, 'registration_cancel_message_paid', '<p>Your registration for event <strong>[EVENT_TITLE]</strong> was successfully cancelled. Our event registration team will check your registration and process the refund within 24 hours from now .</p>\r\n<p>Thanks,</p>\r\n<p>Registration Team</p>\r\n<p></p>'),
(49, 'invitation_form_message', '<p>Please enter information in the form below to send an invitation for the event <strong>[EVENT_TITLE]</strong></p>'),
(50, 'invitation_email_subject', 'Invitation to register for event [EVENT_TITLE]'),
(51, 'invitation_email_body', '<p>Dear <strong>[NAME]</strong></p>\r\n<p>A visitor to the SECED website, <strong>[SENDER_NAME]</strong>, believes that the event <strong>[EVENT_TITLE]</strong> might be of interest to you. Please click on the following link to view and potentially register for the event:</p>\r\n<p><strong>[EVENT_DETAIL_LINK]</strong></p>\r\n<p>Note from [SENDER_NAME] :</p>\r\n<p><em>[PERSONAL_MESSAGE]</em></p></p>'),
(52, 'invitation_complete', '<p>The invitation was sent to your friends. Thank you!</p>'),
(53, 'reminder_email_subject', 'Reminder for event [EVENT_TITLE]'),
(54, 'reminder_email_body', '<p>Dear <strong>[FIRST_NAME] [LAST_NAME]</strong></p>\r\n<p>The purpose of this email is to remind you that you have registered for event [EVENT_TITLE]. The event will occur on <strong>[EVENT_DATE]</strong>, so please come and attend the event on time.</p>\r\n<p>Regards,</p>\r\n<p>Website administrator tea</p>'),
(55, 'registration_cancel_email_subject', 'Registration Cancel for even [EVENT_TITLE]'),
(56, 'registration_cancel_email_body', '<p>Dear administrator</p>\r\n<p>User <strong>[FIRST_NAME] [LAST_NAME]</strong> has just cancel their registration for event <strong>[EVENT_TITLE]</strong> . You can login to back-end of your site to see the detail and process the refund if needed .</p>\r\n<p>Regards,</p>\r\n<p>Administrator Team</p>'),
(57, 'waitinglist_form_message', '<p>The event <strong>[EVENT_TITLE] </strong>which you tried to register is full at the moment. Please complete the form below and we will inform you when someone cancel their regisration and you can attend the event.</p>'),
(58, 'waitinglist_complete_message', '<p>Thanks for joining the waiting list of event <strong>[EVENT_TITLE] . </strong>We will email you if anyone cancels their registration.</p>'),
(59, 'watinglist_confirmation_subject', 'Waiting list confirmation'),
(60, 'watinglist_confirmation_body', '<p>Dear <strong>[FIRST_NAME] [LAST_NAME]</strong></p>\r\n<p>Thanks for joining the waiting list for the event [EVENT_TITLE]. We will inform you if someone cancels their registration and you can attend the event.</p>\r\n<p>Regards,</p>\r\n<p>Events management team<span style="white-space: pre;"> </span></p>'),
(61, 'watinglist_notification_subject', 'Waiting List Notification'),
(62, 'watinglist_notification_body', '<p>Dear Administrator</p>\r\n<p>User <strong>[FIRST_NAME] [LAST_NAME] </strong>has just joined the waiting list for event <strong>[EVENT_TITLE] . </strong></p>\r\n<p>Regards,</p>\r\n<p>Events management team</p>'),
(63, 'calendar_theme', 'default'),
(64, 'show_event_time', '0'),
(65, 'show_empty_cat', '1'),
(66, 'show_number_events', '1'),
(67, 'number_categories', '7'),
(68, 'number_events', '5'),
(69, 'order_events', '2'),
(70, 'show_capacity', '1'),
(71, 'show_registered', '1'),
(72, 'show_available_place', '1'),
(73, 'show_list_of_registrants', '1'),
(74, 'show_location_in_category_view', '0'),
(75, 'show_event_location_in_email', '0'),
(76, 'process_plugin', '1'),
(77, 'show_cat_decription_in_calendar_layout', '1'),
(78, 'show_cat_decription_in_table_layout', '1'),
(79, 'display_message_for_full_event', '1'),
(80, 'show_price_for_free_event', '1'),
(81, 'show_discounted_price', '0'),
(82, 'show_event_date', '0'),
(83, 'show_fb_like_button', '1'),
(84, 'show_social_bookmark', '1'),
(85, 'show_invite_friend', '1'),
(86, 'activate_weekly_calendar_view', '1'),
(87, 'activate_daily_calendar_view', '0'),
(88, 's_lastname', '1'),
(89, 'r_lastname', '1'),
(90, 's_organization', '1'),
(91, 'r_organization', '1'),
(92, 's_address', '1'),
(93, 'r_address', '1'),
(94, 's_address2', '0'),
(95, 'r_address2', '0'),
(96, 's_city', '1'),
(97, 'r_city', '1'),
(98, 's_state', '1'),
(99, 'r_state', '1'),
(100, 's_zip', '1'),
(101, 'r_zip', '1'),
(102, 's_country', '1'),
(103, 'r_country', '1'),
(104, 's_phone', '1'),
(105, 'r_phone', '1'),
(106, 's_fax', '0'),
(107, 'r_fax', '0'),
(108, 's_comment', '1'),
(109, 'r_comment', '1'),
(110, 'gs_lastname', '1'),
(111, 'gr_lastname', '1'),
(112, 'gs_organization', '1'),
(113, 'gr_organization', '0'),
(114, 'gs_address', '1'),
(115, 'gr_address', '1'),
(116, 'gs_address2', '0'),
(117, 'gr_address2', '0'),
(118, 'gs_city', '1'),
(119, 'gr_city', '0'),
(120, 'gs_state', '1'),
(121, 'gr_state', '0'),
(122, 'gs_zip', '1'),
(123, 'gr_zip', '0'),
(124, 'gs_country', '1'),
(125, 'gr_country', '0'),
(126, 'gs_phone', '0'),
(127, 'gr_phone', '0'),
(128, 'gs_fax', '0'),
(129, 'gr_fax', '0'),
(130, 'gs_email', '0'),
(131, 'gr_email', '0'),
(132, 'gs_comment', '0'),
(133, 'gr_comment', '0'),
(134, 'swt_lastname', '1'),
(135, 'rwt_lastname', '1'),
(136, 'swt_organization', '1'),
(137, 'rwt_organization', '0'),
(138, 'swt_address', '1'),
(139, 'rwt_address', '1'),
(140, 'swt_address2', '0'),
(141, 'rwt_address2', '0'),
(142, 'swt_city', '1'),
(143, 'rwt_city', '1'),
(144, 'swt_state', '1'),
(145, 'rwt_state', '1'),
(146, 'swt_zip', '1'),
(147, 'rwt_zip', '1'),
(148, 'swt_country', '1'),
(149, 'rwt_country', '0'),
(150, 'swt_phone', '1'),
(151, 'rwt_phone', '0'),
(152, 'swt_fax', '1'),
(153, 'rwt_fax', '0'),
(154, 'swt_comment', '0'),
(155, 'rwt_comment', '0'),
(156, 'm_firstname', 'firstname'),
(157, 'm_lastname', 'lastname'),
(158, 'm_organization', 'company'),
(159, 'm_address', 'address'),
(160, 'm_address2', 'address'),
(161, 'm_city', 'city'),
(162, 'm_state', 'state'),
(163, 'm_zip', 'zipcode'),
(164, 'm_country', 'country'),
(165, 'm_phone', 'phone'),
(166, 'm_fax', 'fax');